ALTER TABLE VS4TComDocMB ADD
	TCmBTNalCode nvarchar(30) NULL,
	TCmBTCnMTCntNo nvarchar(30) NULL,
	TCmBTCnMLn int NULL
GO
ALTER TABLE VS4TComDocMB ALTER COLUMN
	TCmBTCnMTCntNo nvarchar(30) NOT NULL
GO
ALTER TABLE VS4TComDocMB ALTER COLUMN
	TCmBTCnMLn int NOT NULL
GO